## org.apache.poi.xslf.usermodel
Class DrawingTableRow

    java.lang.Object
      org.apache.poi.xslf.usermodel.DrawingTableRow

    public class DrawingTableRow

extends java.lang.Object

Constructor Summary
`DrawingTableRow(org.openxmlformats.schemas.drawingml.x2006.main.CTTableRow row)`

Method Summary
`DrawingTableCell[]` `getCells()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DrawingTableRow

    public DrawingTableRow(org.openxmlformats.schemas.drawingml.x2006.main.CTTableRow row)

Method Detail

### getCells

    public DrawingTableCell[] getCells()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.